body {
	margin: 0;
	padding: 0;
	background: #E5E5E5 url(img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6E6E6E;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: 'Arvo', serif;
	font-weight: normal;
	color: #611F0D;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.6em;
	text-align:center;
}

p, ul, ol {
	margin-top: 0;
	line-height: 140%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #611F0D;
}

a:hover {
}

#wrapper {
	background: #FEFEFE url(img06.jpg) repeat-x left top;
}

#wrapper2 {
	background: url(img04.jpg) repeat-y center top;
}

#wrapper-bgtop {
	background: url(img03.png) no-repeat center top;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header {
	width: 940px;
	height: 70px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 250px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	padding: 0px 0px 0px 0px;
	letter-spacing: -3px;
	font-size: 48px;
}

#logo h1 a {
	color: #CE9B87;
}

/* Splash */

#splash-wrapper {
	height: 289px;
	background: url(img02.png) no-repeat center top;
	text-align:center;
}

#splash-wrapper h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-family: 'Cookie', cursive;
	font-size: 44px;
	color: #BC907A;
}

#splash {
	width: 530px;
	margin: 0px auto;
	padding: 20px 380px 30px 20px;
	font-weight:bold;
}

#splash span {
	font-size:18px;
}

#splash span.name1 {
	font-size:28px;
}

#splash span.name2 {
	line-height:300%;
}

#splash p {
	font-size:18px;
	line-height: 180%;
	color: #C9B0A6;
}

/* Menu */

#menu {
	float: right;
	width: 650px;
	height: 70px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	float: right;
	margin: 0px;
	padding: 28px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 0px 0px 40px;
}

#menu a {
	display: block;
	height: 20px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-size: 14px;
	font-weight: bold;
	color: #927160;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
}

/* Content */

#content {
	float: left;
	width: 620px;
	padding: 5px 10px 0px 10px;
}

.post {
	overflow: hidden;
	margin-top: 20px;
	padding: 10px 30px 0px 30px;
	background: url(img11.jpg) repeat-x left top;
	border: 1px solid #E2E2E2;
}

.post .title {
	margin: 0px;
	padding: 7px 0px 0px 0px;
}

.post .title a {
	border: none;
	letter-spacing: -1px;
	text-align: left;
	text-shadow: 1px 1px 1px #B5B5B5;
	font-size: 36px;
	font-weight: normal;
	color: #611F0D;
}

.post .meta {
	margin-bottom: 30px;
	padding: 0px;
	letter-spacing: 1px;
	text-align: left;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: normal;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 10px 0px;
	text-align: justify;
}

.links {
	float: right;
	margin: 20px 0px 30px 0px;
	text-align: right;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
}

.more {
	display: block;
	float: left;
	padding: 0px 0px 0px 0px;
	margin-right: 30px;
}

.comments {
	display: block;
	float: left;
	padding: 0px 0px 0px 0px;
}

/* Footer */

#footer {
	height: 150px;
	background: url(img05.jpg) no-repeat center top;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer .content {
	width: 880px;
	margin: 0px auto;
	padding: 60px 40px 0px 40px;
}

#footer p {
	margin: 0;
	padding-top: 30px;
	line-height: normal;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: normal;
}

#footer a {
}

#intro {margin-top:-15px}